[Desktop Entry]
Icon=tdewalletmanager
Type=Application
Exec=tdecmshell tdewalletconfig
X-DocPath=tdewallet/tdewallet-kcontrol-module.html
X-TDE-ModuleType=Library
X-TDE-Library=tdewallet
X-TDE-ParentApp=kcontrol

Name=TDE Wallet
Comment=TDE Wallet Configuration
Keywords=Wallet;Form Fill;Passwords;Form Data;

Categories=Qt;TDE;X-TDE-settings-security;
